Subject: Re: [PATCH v2]

From: Leo Famulari <[email-masked]>
Date: Fri, 16 Jul 2021 23:55:06 -0400

On Fri, Jul 16, 2021 at 12:01:41PM -0400, Justin Veilleux wrote:
> I addressed the problems the previous patch had.

Thanks!

> About the tests, the reason they fail is because (IIUC) an age rating tag
> in some manifest.xml file is missing.

Okay. I found the upstream bug report:

https://github.com/transmission-remote-gtk/transmission-remote-gtk/issues/95

I cherry-picked the bug fix, added it to your patch, and pushed as
9cb35c02164d929fcb8929e7f454df215df8cf25 after making some cosmetic
changes to the package definition. Also, I changed the license to "GPL 2
or later" since the primary source files include the "or later" clause
in their license headers.

Thanks again!